/*
 Theme Name:   Mon thème enfant
 Theme URI:    https://monsite.com
 Description:  DHC - child theme
 Author:       Patrick
 Author URI:   https://wpmarmite.com
 Template:     dhc
 Version:      1.0.0
*/

/*COULEUR
#e42d3d (ROUGE)
#1b1b1b (NOIR)

*/


.content-left
{
	font-size:1.3em !important;
}


.vc_custom_1502384588108 .wpb_wrapper
{
	color:#fff;	
}

#mainnav > ul > li > a:hover, #mainnav > ul > li.home > a {
    color: black;
}

#mainnav > ul > li {
    margin-left: 26px;
}

#mainnav > ul > li > a {
    font-size: 16px;
}

.header {
    box-shadow:none !important;
	padding-top:10px;
	padding-bottom:10px;
}

.page-title {
    
    border: medium none;
    box-shadow: none;

}

.page-title .page-title-heading h1 {
	text-transform:uppercase;
	font-size:42px !important;
}

.dhc_imagebox.style-4 .imagebox-title {
    text-align: left;
}

.dhc-button-border .vc_general.vc_btn3 {
    color: #fff;
    font-size: 24px !important;
    padding-top: 12px !important;
	text-align:center;
	font-weight:bold !important;
}

.dhc_imagebox .dhc-button {
    background-color: steelblue;
    background-image: none;
    color: #fff !important;
    font-size: 1.1em !important;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-top: 15px;
    width: 100%;
	margin-bottom:20px;
}

.dhc_imagebox.style-4 .dhc-button::after {
	
	 color: #fff;
    content: " > ";
    font-family: inherit;
    font-size: 15px;
    font-weight: bolder;
    left: 0;
    top: 0;
}
.dhc_imagebox.style-4 .dhc-button::before {
    color: #2691e4;
    content:"";
    font-family: "FontAwesome";
    font-size: 14px;
    left: 0;
    position: absolute;
    top: 0;
}



@media screen and (max-width: 400px) {
    
		#logo a {
    height: auto;
    max-width: 200px;
}

.page-title .page-title-heading h1 {
	font-size:32px !important;
}

	.dhc-top {
    	display:block !important;
	}
	
	
		.info-top-right
	{
		display:none !important;	
	}


}





@media screen and (min-width: 401px) and (max-width: 720px) {
	
	#logo a {
    height: auto;
    max-width: 75%;
}

.page-title .page-title-heading h1 {
	font-size:32px !important;
}


	.dhc-top {
    	display:block !important;
	}
	
	.info-top-right
	{
		display:none !important;	
	}


}

@media screen and (min-width: 721px) and (max-width: 1280px) {
	
	
	.dhc-top {
    	display:block !important;
	}

    
}

@media screen and (min-width: 1281px) and (max-width: 1440px) {
    
}

@media screen and (min-width: 1441px) and (max-width: 1920px) {
    
}
